#container {
	width: auto;
}

.t12 {
	font-size: 12px;
}

.t14c {
	font-size: 14px;
	color: #333;
	line-height:130%;
}

.t15 {
	font-size: 15px;
	line-height: 130%;
	}

.t15_b {
	font-size: 15px;
	line-height: 130%;
	font-weight: bold;
}

.t15_r {
	font-size: 15px;
	font-weight: bold;
	color: #ff0000;
}

.t14_r {
	font-size: 14px;
	color: #ff0000;
	line-height: 150%;
}
 .t15_w {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}

 .t162 {
	font-size: 16px;
	line-height: 180%;
}

 .t16_b {
	font-size: 16px;
	font-weight: bold;
	line-height: 180%;
}

 .t16_b2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
}

 .t16_b2_c1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	color: #CC3300;
}

 .t16_b2_c2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	color: #ffffff;
}

 .t16_b2_c3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	color: #CC0000;
}

 .t17_b {
	font-size: 18px;
	font-weight: bold;
}

 .t17_o {
	font-size: 17px;
	font-weight: bold;
	color: #FF3300;
	padding-bottom: 5px;
}

 .t17_r {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
